<div class="dashboard-list-item" style="padding: 12px 15px;">
	<div class="row">
		<div class="col-sm-2 text-muted" style="margin-top: 8px;">
			Room
		</div>
		<div class="col-sm-2 text-muted" style="margin-top: 8px;">
			Capacity
		</div>
		<div class="col-sm-1 text-muted" style="margin-top: 8px;">
			Employee Name
		</div>
		<div class="col-sm-1 text-muted" style="margin-top: 8px;">
			NRP
		</div>
		<div class="col-sm-1 text-muted" style="margin-top: 8px;">
			Mobile
		</div>
		<div class="col-sm-1 text-muted" style="margin-top: 8px;">
			Position
		</div>
		<div class="col-sm-1 text-muted" style="margin-top: 8px;">
			Department
		</div>
		<!-- {% for d in data %}
		<div class="col-sm-2 text-muted" style="margin-top: 8px;">
			{{ d }}
		</div>
		{% endfor %} -->

		{% set datas = frappe.get_all("Dormitory Tool Kit Item") %}
    	{% for data in datas %}
		<div class="col-sm-2 text-muted" style="margin-top: 8px;">
			{{ data.tool_kit_name }}
		</div>
		{% endfor %}
	</div>
</div>